.zui-wrapper {
    display: none;
}


@media screen and (max-width: 700px) {
    .zui-table {
        
        border: none;
        border-collapse: separate;
    
        font-size: 13px;
    }
    .zui-table thead th {
        background-color: #292929 !important;
        border: none;
        color: white;
        padding: 10px;
        text-align: left;
        border-spacing: 1px;
    }
    .zui-table tbody {
        padding: 10px;
        height: 15px;
        
    }

    .zui-table td{
        padding: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        height: 30px;
        margin: auto;
    }

    .zui-wrapper {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }
    
    .zui-scroller {
        padding: 3px; 
        padding-right: 0px;
        margin-left: 105px;
        overflow-x: scroll;
    }
    .zui-table .zui-sticky-col {
        left: 6%;
        position: absolute;
        top: auto;
        width: 95px;
       
    }

    .headrow{
        margin: 0;
        padding: 0;
        margin-top: -10px;
    }

    #name{
        height: 20px;
    }
}